diff --git a/src/backend/access/brin/brin_bloom.c b/src/backend/access/brin/brin_bloom.c
index 99b2543f76..2c8a20aaca 100644
--- a/src/backend/access/brin/brin_bloom.c
+++ b/src/backend/access/brin/brin_bloom.c
@@ -2,7 +2,7 @@
  * brin_bloom.c
  *		Implementation of Bloom opclass for BRIN
  *
- * Portions Copyright (c) 1996-2017, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2021, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  *
diff --git a/src/backend/access/brin/brin_minmax_multi.c b/src/backend/access/brin/brin_minmax_multi.c
index c62a3c8ba8..96499046d7 100644
--- a/src/backend/access/brin/brin_minmax_multi.c
+++ b/src/backend/access/brin/brin_minmax_multi.c
@@ -2,7 +2,7 @@
  * brin_minmax_multi.c
  *		Implementation of Multi Min/Max opclass for BRIN
  *
- * Portions Copyright (c) 1996-2017, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2021, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  *
diff --git a/src/backend/rewrite/rewriteSearchCycle.c b/src/backend/rewrite/rewriteSearchCycle.c
index 2d0ac378a8..599fe8e735 100644
--- a/src/backend/rewrite/rewriteSearchCycle.c
+++ b/src/backend/rewrite/rewriteSearchCycle.c
@@ -3,7 +3,7 @@
  * rewriteSearchCycle.c
  *		Support for rewriting SEARCH and CYCLE clauses.
  *
- * Portions Copyright (c) 1996-2020, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2021, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * IDENTIFICATION
diff --git a/src/backend/utils/adt/jsonbsubs.c b/src/backend/utils/adt/jsonbsubs.c
index 5868aad057..47a89457db 100644
--- a/src/backend/utils/adt/jsonbsubs.c
+++ b/src/backend/utils/adt/jsonbsubs.c
@@ -3,7 +3,7 @@
  * jsonbsubs.c
  *	  Subscripting support functions for jsonb.
  *
- * Portions Copyright (c) 1996-2020, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2021, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  *
diff --git a/src/common/hex.c b/src/common/hex.c
index e4878ba253..3b1bc8fa75 100644
--- a/src/common/hex.c
+++ b/src/common/hex.c
@@ -3,7 +3,7 @@
  * hex.c
  *	  Encoding and decoding routines for hex.
  *
- * Portions Copyright (c) 1996-2020, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2021, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * IDENTIFICATION
diff --git a/src/common/hmac.c b/src/common/hmac.c
index f1b8555143..1089db6744 100644
--- a/src/common/hmac.c
+++ b/src/common/hmac.c
@@ -5,7 +5,7 @@
  *
  * Fallback implementation of HMAC, as specified in RFC 2104.
  *
- * Portions Copyright (c) 1996-2020, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2021, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * IDENTIFICATION
diff --git a/src/common/hmac_openssl.c b/src/common/hmac_openssl.c
index 5df06839e0..1acf59476e 100644
--- a/src/common/hmac_openssl.c
+++ b/src/common/hmac_openssl.c
@@ -5,7 +5,7 @@
  *
  * This should only be used if code is compiled with OpenSSL support.
  *
- * Portions Copyright (c) 1996-2020, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2021, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * IDENTIFICATION
diff --git a/src/common/sha1.c b/src/common/sha1.c
index f8ed4d6808..b39173b3a3 100644
--- a/src/common/sha1.c
+++ b/src/common/sha1.c
@@ -5,7 +5,7 @@
  *
  * Fallback implementation of SHA1, as specified in RFC 3174.
  *
- * Portions Copyright (c) 1996-2020, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2021, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * IDENTIFICATION
diff --git a/src/common/sha1_int.h b/src/common/sha1_int.h
index 7f458a6127..1929a2a655 100644
--- a/src/common/sha1_int.h
+++ b/src/common/sha1_int.h
@@ -3,7 +3,7 @@
  * sha1_int.h
  *	  Internal headers for fallback implementation of SHA1
  *
- * Portions Copyright (c) 1996-2020, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2021, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * IDENTIFICATION
diff --git a/src/include/common/hex.h b/src/include/common/hex.h
index 3c3c956bb6..150771a14d 100644
--- a/src/include/common/hex.h
+++ b/src/include/common/hex.h
@@ -3,7 +3,7 @@
  *	hex.h
  *	  Encoding and decoding routines for hex strings.
  *
- *	Portions Copyright (c) 1996-2020, PostgreSQL Global Development Group
+ *	Portions Copyright (c) 1996-2021, PostgreSQL Global Development Group
  *	Portions Copyright (c) 1994, Regents of the University of California
  *
  * IDENTIFICATION
diff --git a/src/include/common/hmac.h b/src/include/common/hmac.h
index ea0343a9da..dd012e6690 100644
--- a/src/include/common/hmac.h
+++ b/src/include/common/hmac.h
@@ -3,7 +3,7 @@
  * hmac.h
  *	  Generic headers for HMAC
  *
- * Portions Copyright (c) 1996-2020, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2021, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * IDENTIFICATION
diff --git a/src/include/common/sha1.h b/src/include/common/sha1.h
index b1ee36f8ea..a475fadb8c 100644
--- a/src/include/common/sha1.h
+++ b/src/include/common/sha1.h
@@ -3,7 +3,7 @@
  * sha1.h
  *	  Constants related to SHA1.
  *
- * Portions Copyright (c) 1996-2020, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2021, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * src/include/common/sha1.h
diff --git a/src/include/port/pg_iovec.h b/src/include/port/pg_iovec.h
index 365d605a9b..05d59e99fb 100644
--- a/src/include/port/pg_iovec.h
+++ b/src/include/port/pg_iovec.h
@@ -3,7 +3,7 @@
  * pg_iovec.h
  *	  Header for vectored I/O functions, to use in place of <sys/uio.h>.
  *
- * Portions Copyright (c) 1996-2020, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2021, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * src/include/port/pg_iovec.h
diff --git a/src/include/rewrite/rewriteSearchCycle.h b/src/include/rewrite/rewriteSearchCycle.h
index 257fb7cdab..6be9541d48 100644
--- a/src/include/rewrite/rewriteSearchCycle.h
+++ b/src/include/rewrite/rewriteSearchCycle.h
@@ -4,7 +4,7 @@
  *		Support for rewriting SEARCH and CYCLE clauses.
  *
  *
- * Portions Copyright (c) 1996-2020, PostgreSQL Global Development Group
+ * Portions Copyright (c) 1996-2021, PostgreSQL Global Development Group
  * Portions Copyright (c) 1994, Regents of the University of California
  *
  * src/include/rewrite/rewriteSearchCycle.h
